@charset "utf-8";
/* CSS Document */

/* Styles for directly user-editable areas and 'content' type pages */

/* @group Page headline and Lead */

h1#contextual,
div.copy p.lead {
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1#contextual {
	font-size: 212.5%;
	margin-top: -.25em;
	margin-bottom: .6em;
}

h1#contextual strong {
	font-weight: normal;
}

body.global h1#contextual {
	margin-top: 0;	
}

body#content.dept h1#contextual {
	font-size: 131.25%;
}

div.copy p.lead {
	font-size: 131.25%;
	line-height: 1.33em;
	margin-bottom: .85em;
	text-align: left;
	color: #999999;
}

body#content.dept div.copy p.lead {
	font-size: 112.5%;
	color: #999999;
}

div.copy p.lead a {
	color: #1a75cf;
	text-decoration: underline;
}

/* @group Body Copy */

div#body-copy {
	float: left;
	font-size: 75%;
	color: #505050;
	line-height: 1.5em;
	width: 36.17em;
}

div#body-copy.no-modules {
	float: none;
	width: auto;
}

div#body-copy a {
	color: #1a75cf;
	text-decoration: underline;
}

div#body-copy p,
div#body-copy ul,
div#body-copy ol,
div#body-copy h4,
div#body-copy dl {
	margin-bottom: 1.33em;
}

div#body-copy h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 142%;
	color: #002469;
	line-height: 1.5em;
	margin-bottom: .5em;
}

div#body-copy h2 strong {
	font-weight: normal;	
}

div#body-copy h3 {
	font-size: 108.33%;
	font-weight: bold;
	color: #1a75cf;
	margin-bottom: .8em;
}


div#body-copy h4 {
	font-weight: bold;
}

div#body-copy li,
div#body-copy dt,
div#body-copy dd {
	margin-bottom: 1em;
}

div#body-copy ul > li {
	margin-left: 1.5em;
	list-style-type: disc;
}

div#body-copy ul > li.person {
	margin-left: 1.5em;
	list-style-type: none;
}

div#body-copy ol > li {
	margin-left: 2em;
	list-style-type: decimal;
}

div#body-copy dt {
	font-weight: bold;	
}

div#body-copy dd {
	margin-left: 1.5em;	
}

div#body-copy img {
	max-width: 35em;
}

div#body-copy.no-modules img {
	max-width: 56.1em;
}

div#body-copy img.art {
	padding: .4em;
	background-color: #ffffff;
	border: .083em solid #bcbcbc;
}

/* @group Tables */

div#body-copy table td {
	padding-left: .5em;
	padding-right: .5em;		
}

/* @endgroup */

/* @endgroup */

/* @group Modules Area */

div#modules {
	float: right;
	width: 13.25em;
}

p.pull_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 131.25%;
	color: #1e73b6;
	margin-bottom: 1.38em;
}

p.pull_quote span.author {
	display: block;
	font-size: 66.6%;
	text-align: right;
	font-style: italic;
}

div.module {
	font-size: 75%;
	color: #555555;
	line-height: 1.27em;
	margin-bottom: 1.67em;
	padding-bottom: 1em;
	background-color: #ebebeb;
	border-bottom: .167em solid;
}

div#modules div.module {
	border-bottom-color: #797979;
}

div.sitenav div.module {
	border-bottom-color: #002868;
}

div.module h2 {
	font-weight: bold;
	color: #ffffff;
	line-height: 2.16em;
	margin-bottom: 1.167em;
	padding-left: .67em;
	padding-right: .67em;
}

div.module a {
	color: #1a75cf;
}

div.module a:hover {
	text-decoration: underline;
}

div.module h2 a {
	color: #ffffff;
	text-decoration: none;
}

div.module h2 img {
	background-color: transparent;
	border: none;
}

div#modules div.module h2 {
	background-color: #797979;
}

div.sitenav div.module h2 {
	background-color: #002868;
}

div#modules div.module_content h2,
div.sitenav div.module_content h2 {
	font-weight: normal;
	line-height: normal;
	color: #555555;
	margin-left: .54em;
	margin-right: .54em;
	padding: 0;
	background-color: #ebebeb;
}

div#news span.weak {
	font-size: 87.5%;
	font-weight: normal;
}

div.module h3,
div.module p,
div#modules div.module_content h4,
div.sitenav div.module_content h4 {
	margin-left: .54em;
	margin-right: .54em;
	margin-bottom: .69em;
}

div.module h3 {
	color: #b86905;
	font-weight: bold;
}

div.module ol,
div.module ul {
	margin-left: 2em;
	margin-right: .54em;
	margin-bottom: 0;
}

div.module ol {
	margin-left: 2.5em;
}

div.module li {
	margin-bottom: .69em;
}

div.module ul li {
	list-style-type: disc;
}

div.module ol li {
	list-style-type: decimal;
}

div.module img {
	display: block;
	width: 15.91em;
	height: 8.75em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.25em;
	padding: .4em;
	background-color: #ffffff;
	border: .083em solid #bcbcbc;
}

/* @endgroup */

/* @group Categories */

div.category {
	clear: left;
	overflow: hidden;
	height: 9.417em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	margin-bottom: 1.5em;
	background-color: #f5f5f5;	
	border-bottom: .25em solid #002868;
}

div.category a {
	text-decoration: none;	
}

div.category a:hover {
	text-decoration: underline;
}

img.cat_art {
	float: left;
	width: 8.167em;
	height: 8.167em;
	padding: .5em;
	margin-right: 1em;
	background-color: #ffffff;
	border: .25em solid #cccccc;
}

div#body-copy div.category h2 {
	margin-top: 0;	
}

div#body-copy div.category h2 a {
	text-decoration: none;	
}

div#body-copy div.list h2,
div#body-copy div.lists h2 {
	float: left;
	width: 11.5em;
	margin-right: .75em;
}

div#body-copy div.category ul {
	float: left;
	width: 26em;
	margin-right: 1em;
}

div#body-copy div.lists ul {
	width: 12em;
	margin-right: .5em;
}

div#body-copy div.lists ul a {
	text-decoration: none;
	font-size: 96%;
}

div#body-copy div.category li {
	list-style-type: none;
	margin: 0;
}

/* @endgroup */

/* @group User Assignable Classes */

/* @group table.content_table */

table.content_table {
	border-collapse: collapse;
}

table.content_table tbody {
	font-family: Verdana, Geneva, sans-serif;
}

table.content_table th {
	font-weight: bold;
	text-align: left;
	padding-left: .5em;
	background-color: white;
	border-bottom: thin solid #7f7f7f;
}

table.content_table td {
	padding-top: .25em;
	padding-bottom: .25em;
}

table.content_table tr.odd_row {
	font-weight: normal;
	background-color: #e5e5e5;
}

table.content_table td {
	padding-left: .5em;
}

table.content_table img {
	padding: .5em;
}

/* @endgroup */

/* @endgroup */

/* @group In-Page Login Form */

div.login p.notice {
	color: #C00;
}

/* @endgroup */
